<h4 class="text-center">В расписании возможны изменения, информацию уточняйте по телефону:
    <strong>26-93-94</strong></h4>
<div class="overflow-x">
    <table class="table is-bordered">
        <tbody>
        <tr>
            <td>Наименование маршрута</td>
            <td>Протяжённость (км)</td>
            <td>Время в пути</td>
            <td>Время отправления с начального пункта</td>
            <td>Время прибытия в конечный пункт</td>
            <td>Время отправления с конечного пункта</td>
            <td>Время прибытия в начальный пункт</td>
            <td>Стоим в тенге</td>
        </tr>
        <tr>
            <td>У-Ка – Асу-Булак</td>
            <td>86</td>
            <td>1.59</td>
            <td>11.50, 14.50, 16.40, 18.10</td>
            <td>14.00, 17.00, 18.50, 20.20</td>
            <td>7.00, 9.00, 12.00, 14.30</td>
            <td>9.10, 11.10, 14.10, 16.40</td>
            <td>800</td>
        </tr>
        <tr>
            <td>У-Ка – Бакырчик</td>
            <td>100</td>
            <td>2.31</td>
            <td>15.20</td>
            <td>17.51</td>
            <td>7.00 (1-6), 11.30 (7)</td>
            <td>9.31 (1-6), 14.01 (7)</td>
            <td>1000</td>
        </tr>
        <tr>
            <td>У-Ка – Канайка</td>
            <td>52</td>
            <td>1.09</td>
            <td>7.00; 12.00; 16.50</td>
            <td>8.14; 13.10; 18.10</td>
            <td>8.20; 13.10;18.10</td>
            <td>9.34;14.34; 19.24</td>
            <td>550</td>
        </tr>
        <tr>
            <td>У-Ка – Курчум</td>
            <td>223</td>
            <td>5.00</td>
            <td>9.15; 14.00</td>
            <td>14.15; 19.00</td>
            <td>6.00; 12.00</td>
            <td>11.00; 17.00</td>
            <td>1800</td>
        </tr>
        <tr>
            <td>У-Ка - Малоубинка</td>
            <td>63</td>
            <td>1.24</td>
            <td>6.30;16.00</td>
            <td>8.02; 17.32</td>
            <td>8.20;18.00</td>
            <td>9.52; 19.32</td>
            <td>700</td>
        </tr>
        <tr>
            <td>У-Ка – Отрадное</td>
            <td>43</td>
            <td>1.02</td>
            <td>12.50 ,17.00</td>
            <td>13.52;18.02</td>
            <td>8.20,14.20,18.10</td>
            <td>9.22,15.22,19.12</td>
            <td>500</td>
        </tr>
        <tr>
            <td>У-Ка – Самарское</td>
            <td>149,6</td>
            <td>4.00</td>
            <td>
                <p>16.00</p>
            </td>
            <td>20.00</td>
            <td>11.00</td>
            <td>15.00</td>
            <td>1 200</td>
        </tr>
        <tr>
            <td>У-Ка – Тройницкое</td>
            <td>100</td>
            <td>2.20</td>
            <td>16.45</td>
            <td>19.05</td>
            <td>7.00 (1-6), 13.30 (7)</td>
            <td>9.20 (1-6), 15.50(7)</td>
            <td>1100</td>
        </tr>
        <tr>
            <td>Усть-Каменогорск – Шемонаиха</td>
            <td>118</td>
            <td>2.43</td>
            <td>8.00; 11.10; 13.30; 14.20; 17.00</td>
            <td>10.23; 13.38; 16.08; 16.48;19.28</td>
            <td>6.30; 7.30; 8.00; 10.30; 16.00</td>
            <td>8.38; 9.38; 10.08; 12.38; 18.08</td>
            <td>1500</td>
        </tr>
        </tbody>
    </table>
</div>
<hr style="width: 100%;"/>
<p>Справочная автовокзала - 26-93-94, ул. Мызы, 1</p>